Section: extra-multimedia

Depends: afpfs-ng, bluez, crossguid, cwiid, dcadec, flatbuffers, fmt, fribidi, fstrcmp, glew, hicolor-icon-theme, libass, libbluray, libcdio, libcec, libjpeg-turbo, libmicrohttpd, libnfs, libplist, libssh, libva, libxslt, lirc, lsb-release, lzo, mariadb, mesa-demos, pillow, pulseaudio, pybluez, rapidjson, rtmpdump, samba, sdl2, shairplay, simplejson, sndio, taglib, tinyxml, udisks, unrar, unzip, upower, yajl

Depends (build): boost, cmake, curl, doxygen, gperf, jasper, openjdk, swig, zip

Links: Changelog, Reverse dependency, Report issues

Issue 311

Bad .deb Maintainer metadata

1:17.6-1 (armel/stable)

Maintainer: Null Packager <nullaosc.xyz>

Committer: Mingcong Bai <jeffbaiaosc.xyz>

Issue 431

Library version (sover) dependency unmet

1:17.6-1 (armel/stable)

Rebuild caused by: libva, openssl

openssl 1.1.1b-6 (armel/stable)

  • libcrypto.so.1.0.0 (provided: 1.1)

libva 2.4.0 (armel/stable)

  • libva-drm.so.1 (provided: 2.400.0)
  • libva.so.1 (provided: 2.400.0)
  • libva-x11.so.1 (provided: 2.400.0)

Issue 432

Library dependency without PKGDEP

1:18.5 (amd64/stable)

Depends: curl, libcap

libcap 2.27 (amd64/stable)

  • libcap.so.2

curl 7.67.0 (amd64/stable)

  • libcurl.so.4

1:17.6-1 (armel/stable)

Depends: libcap

libcap 2.25-1 (armel/stable)

  • libcap.so.2